/*
Theme Name:   Mijnkerk Child
Template:     mijnkerk
Version: 	  1.0
*/

:root {
	--hoofdkleur-3: #ffffff;
	--hoofdkleur-4: #000000;
}

/*---ALGEMEEN---*/
#contact .collumns-2.no_img { 
    grid-template-columns: repeat(2, 1fr);
}


/*---FONT---*/

/*---HEADER---*/
header .site-logo {
	max-width: 35%;
}
/*---MENU---*/

/*---HOME---*/

/*---PAGE---*/

/*---SINGLE---*/

/*---PAGINABLOKKEN---*/

/**hero**/

/**tekst en afbeeldingen**/

/**carousel**/

/**overzicht**/

/**page breaker**/

/**verwijzingen**/

/**faq**/

/*---FOOTER---*/

/*---CONTENT---*/

/**blockquote**/

/**formulieren**/